=== debian/control ===
Source: flash-kernel
Section: utils
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Martin Michlmayr <tbm@cyrius.com>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.7.2
XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/flash-kernel

Package: flash-kernel
Architecture: arm
Depends: devio
Description: utility to write kernel and initramfs to MTD flash
 flash-kernel is a script which will take a kernel and initramfs image
 and write them to MTD flash.  This is useful on a range of embedded
 devices which boot from MTD flash.

Package: flash-kernel-installer
Section: debian-installer
Priority: standard
XC-Package-Type: udeb
Architecture: arm
XB-Subarchitecture: iop32x ixp4xx
Provides: bootable-system
Depends: cdebconf-udeb, base-installer
XB-Installer-Menu-Item: 73
Description: Configure flash to boot the system
