## flash-kernel 1.3

=== debian/changelog ===
flash-kernel (1.3) unstable; urgency=low

  [ Otavio Salvador ]
  * Replace 'base-installer' dependency by 'installed-base' virtual
    package. Needs base-installer 1.81.

 -- Joey Hess <joeyh@debian.org>  Mon, 18 Jun 2007 17:19:29 -0400

flash-kernel (1.2) unstable; urgency=low

  [ Martin Michlmayr ]
  * Make the parsing code more robust so searching for "foo" won't match
    "foo2".  Thanks, Rod Whitby.
  * Print an error when the subarchitecture of the kernel doesn't match
    that of the device.  Closes: #411551.

  [ Rod Whitby ]
  * Add support for Iomega NAS 100d.  Closes: #403017.

  [ Gordon Farquharson ]
  * Reduce the running time of flash-kernel on the NSLU2 by almost 30
    seconds.  Closes: #413373.

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 25 Apr 2007 13:51:12 +0200
