=== debian/control ===
--- 
+++ 
@@ -22,6 +22,6 @@
 Architecture: arm armel armeb
 XB-Subarchitecture: iop32x ixp4xx
 Provides: bootable-system
-Depends: cdebconf-udeb, base-installer
+Depends: cdebconf-udeb, installed-base
 XB-Installer-Menu-Item: 73
 Description: Configure flash to boot the system
