## flash-kernel 1.6

=== debian/changelog ===
flash-kernel (1.6) unstable; urgency=low

  * Check whether kernel and ramdisk fit into flash before writing
    them.
  * Use the whole partition available for the ramdisk on NSLU2 (6 MB),
    not just the first 4 MB.  In order to be actually able to use
    ramdisks larger than 4 MB, a new version of APEX is needed though
    (see #451882).
  * Remove Iomega NAS 100d support at the request of Rod Whitby since
    the firmware does CRC checks and this isn't handled yet.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 20 Nov 2007 09:41:57 +0100

flash-kernel (1.5) unstable; urgency=low

  * Missed in the menu item number transition. Multiply menu item number by
    1000.

 -- Joey Hess <joeyh@debian.org>  Sun, 28 Oct 2007 15:10:12 -0400

flash-kernel (1.4) unstable; urgency=low

  * Convert the error about subarchitecture mismatches to a warning
    (but still don't write the bogus kernel to flash).

  [ Updated translations ]
  * Italian (it.po) by Stefano Canepa
  * Vietnamese (vi.po) by Clytie Siddall

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 28 Sep 2007 15:04:46 +0200
