=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Martin Michlmayr <tbm@cyrius.com>, Joey Hess <joeyh@debian.org>
 Build-Depends: debhelper (>> 5.0.0)
 Standards-Version: 3.7.2
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/flash-kernel
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/flash-kernel
 
 Package: flash-kernel
 Architecture: arm armel armeb
@@ -23,5 +23,5 @@
 XB-Subarchitecture: iop32x ixp4xx
 Provides: bootable-system
 Depends: cdebconf-udeb, installed-base
-XB-Installer-Menu-Item: 73
+XB-Installer-Menu-Item: 7300
 Description: Configure flash to boot the system
