## flash-kernel 1.11

=== debian/changelog ===
flash-kernel (1.11) unstable; urgency=low

  * Add support for QNAP TS-409.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 11 May 2008 09:35:11 +0200

flash-kernel (1.10) unstable; urgency=low

  * Add orion5x to XB-Subarchitecture, thanks Frans Pop.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 10 May 2008 19:55:09 +0200

flash-kernel (1.9) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add a Depends on initramfs-tools, thanks Tim Froidcoeur.

  [ Updated translations ]
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 10 May 2008 07:53:48 +0200

flash-kernel (1.8) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add support for QNAP TS-109/TS-209.
  * Sync the Thecus initramfs-tools hook with the one from nslu2-utils:
    - Support LABEL and UUID in /etc/fstab.
    - Fix fstab parsing to ignore comments.
  * Make the initramfs-tools hook to set the root partition more generic
    and run it on Thecus N2100, QNAP TS-109/TS-209 and Linksys NSLU2.
  * Improve the initramfs-tools hook (to set the root partition):
    - Handle quoted LABELs and UUIDs.  Closes: #471390
    - Check if the specified UUID actually exists.  Closes: #471393
    - Accept multiple = characters in a string.
  * Remove support for the old Intel IXP4xx Ethernet driver.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 25 Mar 2008 19:36:14 +0100

flash-kernel (1.7) unstable; urgency=low

  [ Joey Hess ]
  * Copy nslu2 firmware idempotently.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Indonesian (id.po) by Arief S Fitrianto
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Panjabi (pa.po) by A S Alam
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 15 Feb 2008 10:03:39 +0100
