=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 
 Package: flash-kernel
 Architecture: arm armel armeb
-Depends: devio
+Depends: devio, initramfs-tools
+Suggests: uboot-mkimage
 Description: utility to write kernel and initramfs to MTD flash
  flash-kernel is a script which will take a kernel and initramfs image
  and write them to MTD flash.  This is useful on a range of embedded
@@ -20,7 +21,7 @@
 Priority: standard
 XC-Package-Type: udeb
 Architecture: arm armel armeb
-XB-Subarchitecture: iop32x ixp4xx
+XB-Subarchitecture: iop32x ixp4xx orion5x
 Provides: bootable-system
 Depends: cdebconf-udeb, installed-base
 XB-Installer-Menu-Item: 7300
