## flash-kernel 2.13

=== debian/changelog ===
flash-kernel (2.13) unstable; urgency=high

  * Map LVM devices in the form of /dev/vg/lv to /dev/mapper/...,
    otherwise initramfs-tools won't initialize them.  Closes: #513504

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 29 Jan 2009 23:10:16 +0100

flash-kernel (2.12) unstable; urgency=high

  * Rebuild with fixed Danish translation

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 09 Jan 2009 22:26:38 +0100

flash-kernel (2.11) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Danish (da.po)
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Albanian (sq.po) by Elian Myftiu
  * Serbian (sr.po) by Veselin Mijušković
  * Ukrainian (uk.po) by Євгеній Мещеряков

 -- Frans Pop <fjp@debian.org>  Tue, 23 Sep 2008 05:29:36 +0200

flash-kernel (2.10) unstable; urgency=low

  * Temporarily move flash-kernel out of the way in the udeb postinst
    so update-initramfs won't call flash-kernel; otherwise we'd call
    it twice.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Georgian (ka.po) by Aiet Kolkhi
  * Central Khmer (km.po) by KHOEM Sokhem
  * Malayalam (ml.po) by പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 15 Sep 2008 13:24:21 +0300

flash-kernel (2.9) unstable; urgency=low

  * Pause again when an unknown root is found.
  * Print a better warning when the LABEL is not found.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 24 Aug 2008 21:31:20 +0300

flash-kernel (2.8) unstable; urgency=low

  * Make sure that ROOT in the initramfs is properly quoted.
  * Support disk LABELs that contain / (inspired by #489008).

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 24 Aug 2008 17:56:31 +0300

flash-kernel (2.7) unstable; urgency=low

  * Fix UUID warning to refer to the correct directory.
  * Improve warning shown when LABEL doesn't exist in /dev/disk/by-label.
  * Use sda2 rather than sda1 as root device (when parsing of /etc/fstab
    fails) since this is what the installer will use by default.
  * Move GLAN Tank support from glantank-utils/glantank-installer to
    this package.
  * Put in one more step in the progress bar (typically before the long
    update-initramfs call).
  * Stop the progress bar when an error occurs, thanks Frans Pop.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po)

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 24 Aug 2008 16:37:17 +0300

flash-kernel (2.6) unstable; urgency=low

  * Set FSCKFIX=yes in /etc/default/rcS to stop fsck from prompting the
    user for input since most users don't have a serial console.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 17 Aug 2008 16:31:53 +0300

flash-kernel (2.5) unstable; urgency=low

  [ Joey Hess ]
  * Add a --supported option that can be used to check if flash-kernel
    should be used.

  [ Martin Michlmayr ]
  * Add support for Buffalo Linkstation Pro/Live based on existing Kurobox
    support.  Thanks to Tim Small for testing the change.
  * Add support for D-Link DNS-323 (not tested on real hardware).

  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 10 Aug 2008 16:35:22 +0300

flash-kernel (2.4) unstable; urgency=low

  * Add support for the Buffalo Kurobox Pro.  Patch from Per Andersson
    as part of his Google Summer of Code project.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 21 Jul 2008 12:55:53 +0300

flash-kernel (2.3) unstable; urgency=low

  * Update the man page to say that flash-kernel now also supports
    devices that require a special boot image on disk.
  * Improve the package description and README.
  * Install mv2120-utils on the HP mv2120 if it's available but don't
    fail if it's not (since the package is not essential for
    operation).

  [ Updated translations ]
  * German (de.po) by Jens Seidel

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 14 Jul 2008 23:01:27 +0300

flash-kernel (2.2) unstable; urgency=low

  * mv2120: Don't fail when the "boot" symlink exists already.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Korean (ko.po) by Changwoo Ryu
  * Swedish (sv.po) by Daniel Nylander

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 13 Jul 2008 15:35:32 +0300

flash-kernel (2.1.1) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * Galician (gl.po) by Jacobo Tarrio
  * Gujarati (gu.po) by Kartik Mistry
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Marathi (mr.po) by Sampada
  * Dutch (nl.po) by Frans Pop
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 08 Jul 2008 09:09:49 +0300

flash-kernel (2.1) unstable; urgency=low

  * Check whether /dev/mtdblockX is a block device before writing to

