=== debian/control ===
--- 
+++ 
@@ -11,10 +11,12 @@
 Architecture: arm armel armeb
 Depends: devio, initramfs-tools
 Suggests: uboot-mkimage
-Description: utility to write kernel and initramfs to MTD flash
- flash-kernel is a script which will take a kernel and initramfs image
- and write them to MTD flash.  This is useful on a range of embedded
- devices which boot from MTD flash.
+Description: utility to make certain embedded devices bootable
+ flash-kernel is a script which will put the kernel and initramfs in
+ the boot location of embedded devices that don't load the kernel and
+ initramfs directly from /boot.  flash-kernel supports devices that
+ boot from flash memory (hence the name) as well as some devices that
+ require a special boot image on the disk.
 
 Package: flash-kernel-installer
 Section: debian-installer
@@ -25,4 +27,4 @@
 Provides: bootable-system
 Depends: cdebconf-udeb, installed-base
 XB-Installer-Menu-Item: 7300
-Description: Configure flash to boot the system
+Description: Make the system bootable
