## flash-kernel 2.13ubuntu7

=== debian/changelog ===
flash-kernel (2.13ubuntu7) jaunty; urgency=low

  * anna-install redboot-tools-udeb in flash-kernel-installer.postinst to
    ensure the udeb is installed.
  * flash-kernel-installer.postinst: for MX51 Babbage call update-initramfs at
    the end of the install.

 -- Loic Minier <lool@dooz.org>  Tue, 14 Apr 2009 11:24:22 +0200

flash-kernel (2.13ubuntu6) jaunty; urgency=low

  * add checks for kernel and initramfs fis partitions
  * allow more flexibility in naming kernel and initramfs fis partitions
  * add final newline to exec redboot command, so we dont produce garbage in
    serial terminal output
  * quieten down teh fconfig write of the script

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 08 Apr 2009 14:40:28 +0200

flash-kernel (2.13ubuntu5) jaunty; urgency=low

  * add support for Freescale MX51 Babbage Board to
    flash-kernel-installer.postinst (LP: #345534)
  * create /target/etc/flash-kernel.conf from flash-kernel-installer.postinst
    (LP: #352260)
  * detect UUID  of /target and set proper cmdline upon install with
    flash-kernel-installer.postinst

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 31 Mar 2009 20:47:01 +0200

flash-kernel (2.13ubuntu4) jaunty; urgency=low

  * Used named signals for "trap".
  * Source /etc/flash-kernel.conf if present.
  * Babbage: rename $dev to $fis_dev.
  * Babbage: don't hardcode $fis_dev, $fis_offset_hex, and $fis_size_hex but
    read them from /etc/flash-kernel.conf instead.

 -- Loic Minier <lool@dooz.org>  Tue, 31 Mar 2009 17:45:02 +0200

flash-kernel (2.13ubuntu3) jaunty; urgency=low

  * flash-kernel: fix generation of padded initramfs for imx51.
    - Generate a padded initramfs file; this is needed as just doing the
      padding on the initrd data will let the "fis" command write a datalength
      equal to the real initramfs length instead of using the length of the
      initramfs partition (which is the length we want to pass to RedBoot in
      exec -s).
    - Add a cleanup mechanism via "trap"; cleanup the padded initramfs file.
    - Remove previous hacks.

 -- Loic Minier <lool@dooz.org>  Tue, 31 Mar 2009 17:07:07 +0200

flash-kernel (2.13ubuntu2) jaunty; urgency=low

  * flash-kernel: Move Freescale MX51 Babbage Board around to be in its
    alphabetical place.
  * flash-kernel-installer.isinstallable, .postinst: mark imx51 as installable
    and just run "update-initramfs -u" to install for now.

 -- Loic Minier <lool@dooz.org>  Tue, 31 Mar 2009 11:19:22 +0200

flash-kernel (2.13ubuntu1) jaunty; urgency=low

  * flash-kernel: add support for Freescale MX51 Babbage Board; depend on
    redboot-tools for the fis command.

 -- Loic Minier <lool@dooz.org>  Tue, 31 Mar 2009 11:09:10 +0200
