## flash-kernel 2.13ubuntu7araneo6

=== debian/changelog ===
flash-kernel (2.13ubuntu7araneo6) araneo; urgency=low

  * Go ahead and flash kernel even if AC or battery check fails. The likeliness
    of power failure during the 1 second flash is unlikely because of the short
    time to flash and new update-manager (which requires AC before updating).

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 02 Nov 2009 10:48:32 -0500

flash-kernel (2.13ubuntu7araneo5) araneo; urgency=low

  * Move update-manager >= 1:0.111.9araneo2 from Pre-Depends to Depends

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 26 Oct 2009 18:46:09 -0400

flash-kernel (2.13ubuntu7araneo4) araneo; urgency=low

  * Add update-manager >= 1:0.111.9araneo2 to Pre-Depends. This version of
    update-manager requires AC to install updates and therefore will help
    prevent flash-kernel installation from being disrupted by power loss.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 26 Oct 2009 17:14:44 -0400

flash-kernel (2.13ubuntu7araneo3) araneo; urgency=low

  * Fixed variable typo in flash-kernel script (FLAS_ERASE_CMD changed to
    FLASH_ERASE_CMD)
  * Fixed misspellings in flash-kernel script
  * Exit 0 instead of 1 if kernel not updated because of AC/battery-level.
    Otherwise, package manager will be left in disrupted state (LP: #423680)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 26 Oct 2009 16:02:18 -0400

flash-kernel (2.13ubuntu7araneo2) araneo; urgency=low

  * Bumped version

 -- Michael Frey <michael.frey@canonical.com>  Tue, 29 Sep 2009 15:28:39 -0400

flash-kernel (2.13ubuntu7araneo1) araneo; urgency=low

  * Added support for SHARP Spider.

 -- Michael Frey <michael.frey@canonical.com>  Mon, 28 Sep 2009 12:42:47 -0400
