=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: flash-kernel
 Architecture: arm armel armeb
-Depends: devio, initramfs-tools, redboot-tools
+Depends: devio, initramfs-tools, redboot-tools, update-manager (>= 1:0.111.9araneo2)
 Suggests: uboot-mkimage
 Description: utility to make certain embedded devices bootable
  flash-kernel is a script which will put the kernel and initramfs in
