## flash-kernel 2.13ubuntu7araneo6sendai1

=== debian/changelog ===
flash-kernel (2.13ubuntu7araneo6sendai1) jaunty; urgency=low

  * Update for Sendai project support
  * 

 -- Jason Yen <jason.yen@canonical.com>  Wed, 10 Mar 2010 23:02:33 +0800
