=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/flash-kernel
 
 Package: flash-kernel
-Architecture: arm armel armeb
+Architecture: armel
 Depends: devio, initramfs-tools, redboot-tools, update-manager (>= 1:0.111.9araneo2)
 Suggests: uboot-mkimage
 Description: utility to make certain embedded devices bootable
