## flash-kernel 2.13ubuntu17common0hedley15

=== debian/changelog ===
flash-kernel (2.13ubuntu17common0hedley15) lucid; urgency=low

  * flash-kernel: Remove splash from kernel command-line since we will not be
    showing splash screen on startup or shutdown (LP: #599871)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 15 Nov 2010 18:05:59 -0500

flash-kernel (2.13ubuntu17common0hedley14) lucid; urgency=low

  * flash-kernel: Remove kernel command-line args unneeded now because kernel
    is pre-configured with their values (LP: #655883)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 19 Oct 2010 15:45:53 -0400

flash-kernel (2.13ubuntu17common0hedley13) lucid; urgency=low

  * Temporarily add vmalloc=384M to kernel command-line as a workaround to
    LP: #618499
  * For now, don't check subarch when flashing hedley-flavour kernel as kernel
    is used for both mimas and titan subarch

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 16 Aug 2010 13:31:39 -0400

flash-kernel (2.13ubuntu17common0hedley12) lucid; urgency=low

  * Silence mv errors when moving file from ext to fat as we are ok with
    ownership being lost and error msg will be confusing to others

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 12 Aug 2010 23:35:35 -0400

flash-kernel (2.13ubuntu17common0hedley11) lucid; urgency=low

  * Update bootargs used in boot-normal.scr
  * Create a different boot-normal.scr for mimas and titan. Pass mimas in
    bootargs of mimas's script and titan in bootargs of titan's script.
    Temporary until bootloader tells kernel which hw it's running on.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 12 Aug 2010 14:06:39 -0400

flash-kernel (2.13ubuntu17common0hedley10) lucid; urgency=low

  * Use "cat /proc/mounts" rather than mount to detect if kernel partition is
    mounted as mount does not work in in-target chroot

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 11 Aug 2010 19:14:15 -0400

flash-kernel (2.13ubuntu17common0hedley9) lucid; urgency=low

  * Change root partition from sda5 to sda3 in generated boot-normal.scr

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 26 Jul 2010 18:16:05 -0400

flash-kernel (2.13ubuntu17common0hedley8) lucid; urgency=low

  * Add support for "WYSE Titan Board"

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 26 Jul 2010 11:26:22 -0400

flash-kernel (2.13ubuntu17common0hedley7) lucid; urgency=low

  * Modify flash-kernel to no longer create uInitrd (not used) and to create
    uImage and boot-normal.scr in /kernel partition

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 21 Jun 2010 17:39:36 -0400

flash-kernel (2.13ubuntu17common0hedley6) lucid; urgency=low

  * Replace "Marvell MV88F6781-RD Avengers MID Board" with "WYSE Mimas Board"
  * debian/control: Set Vcs-Bzr: to lp:~hedley-team/hedley/flash-kernel. Branched
    from lp:ubuntu/lucid/flash-kernel

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 09 Jun 2010 13:49:21 -0400

flash-kernel (2.13ubuntu17common0hedley5) lucid; urgency=low

  * Modify boot.scr for "Marvell MV88F6781-RD Avengers MID Board" to be
    specific to booting mimas board.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 12 May 2010 12:18:19 -0400

flash-kernel (2.13ubuntu17common0hedley4) lucid; urgency=low

  * For "Marvell MV88F6781-RD Avengers MID Board" case, flash-kernel should
    check subarch is "mimas"

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 11 May 2010 22:33:16 -0400

flash-kernel (2.13ubuntu17common0hedley3) lucid; urgency=low

  * Add mimas subarch to flash-kernel-installer's isinstallable script

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 07 May 2010 15:32:54 -0400

flash-kernel (2.13ubuntu17common0hedley2) lucid; urgency=low

  * Add "Marvell MV88F6781-RD Avengers MID Board" case to installer's postinst

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 07 May 2010 13:40:47 -0400

flash-kernel (2.13ubuntu17common0hedley1) lucid; urgency=low

  * Add support for Marvell MV88F6781-RD Avengers MID Board.  Based on existing
    support for Marvell DB-MV88F6781-BP Development Board.  Currently only
    varies in bootargs value.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 06 May 2010 15:56:26 -0400

flash-kernel (2.13ubuntu17) lucid; urgency=low

  * add "fixrtc" option to default cmdline for OMAP3 Beagle, this fixes the
    fsck issues on this board which has no rtc battery by setting the clock to
    the last mount time of the disk during boot.

 -- Oliver Grawert <ogra@ubuntu.com>  Sat, 24 Apr 2010 09:46:10 +0200

flash-kernel (2.13ubuntu16) lucid; urgency=low

  * move uboot-envtools to a suggests, having it on the images will be handled
    via seeding

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 16 Apr 2010 11:37:35 +0200

flash-kernel (2.13ubuntu15) lucid; urgency=low

  * add support for OMAP3 Beagle Board NAND flashing to flash-kernel
  * add default setup for beagle uboot NAND booting to flash-kernel-installer
  * add dependency on uboot-envtools for fw_setenv command
  * add omap to supported subarch in flash-kernel-installer.isinstallable and
    debian/control

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 15 Apr 2010 14:03:27 +0200

flash-kernel (2.13ubuntu14) lucid; urgency=low

  * rebuild rest of main for armel armv7/thumb2 optimization;
    UbuntuSpec:mobile-lucid-arm-gcc-v7-thumb2

 -- Alexander Sack <asac@ubuntu.com>  Fri, 05 Mar 2010 04:15:09 +0100

flash-kernel (2.13ubuntu13) karmic; urgency=low

  * Drop hardcoded mem= arg on Dove; LP: #435151.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 19 Oct 2009 14:42:52 +0200

flash-kernel (2.13ubuntu12) karmic; urgency=low

  [ Michael Casadevall ]
  * Misc updates and bug fixes to Dove implementation (LP: #430344)
    - Update kernel cmdline to include splash, quiet, and ro, and to drop
      console=tty0 since it is the default.
    - Update boot script to remove partition scanning in boot script in order

