## flash-kernel 2.28ubuntu10charlotte18

=== debian/changelog ===
flash-kernel (2.28ubuntu10charlotte18) lucid; urgency=low

  * flash-kernel: add loglevel=0 to make boot quieter (LP: #757770)

 -- Alex Chiang <achiang@canonical.com>  Mon, 25 Apr 2011 12:40:27 -0600

flash-kernel (2.28ubuntu10charlotte17) lucid; urgency=low

  * flash-kernel: Use mem=470M, and give an extra 5M back to the framebuffer
    to help decrease X crashes

 -- Alex Chiang <achiang@canonical.com>  Thu, 14 Apr 2011 16:04:11 -0600

flash-kernel (2.28ubuntu10charlotte16) lucid; urgency=low

  * flash-kernel: decrease GPU memory and increase system memory (LP: #760185)

 -- Alex Chiang <achiang@canonical.com>  Wed, 13 Apr 2011 14:17:38 -0600

flash-kernel (2.28ubuntu10charlotte15) lucid; urgency=low

  * flash-kernel: add 'elevator=noop' to the command line (LP: #752993)

 -- Alex Chiang <achiang@canonical.com>  Wed, 06 Apr 2011 16:10:17 -0600

flash-kernel (2.28ubuntu10charlotte14) lucid; urgency=low

  * flash-kernel: verify the uimage, uinitrd image from fat16 partition
    - prevent system hangs in bootloader after a invalid image loaded

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 25 Mar 2011 11:29:46 +0800

flash-kernel (2.28ubuntu10charlotte13) lucid; urgency=low

  * create boot.scr instead of boot-normal.scr
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 25 Mar 2011 11:00:52 +0800

flash-kernel (2.28ubuntu10charlotte12) lucid; urgency=low

  * flash-kernel: mount /dev/mmcblk0p2 /kernel
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 25 Mar 2011 01:04:45 +0800

flash-kernel (2.28ubuntu10charlotte11) lucid; urgency=low

  * flash-kernel: change root to /dev/mmcblk0p3
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 23 Mar 2011 19:27:24 +0800

flash-kernel (2.28ubuntu10charlotte10) lucid; urgency=low

  * debian/flash-kernel-install.postinst:
    - re-write u-boot.bin into flash as partition table might break it

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 23 Mar 2011 18:39:32 +0800

flash-kernel (2.28ubuntu10charlotte9) lucid; urgency=low

  * flash-kernel: change fixed partition for /kernel
    - mountpoint of /kernel should determined by fstab

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 23 Mar 2011 17:08:11 +0800

flash-kernel (2.28ubuntu10charlotte8) lucid; urgency=low

  * flash-kernel: skip flash-kernel on non Vodaone machine
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Thu, 17 Mar 2011 13:26:40 +0800

flash-kernel (2.28ubuntu10charlotte7) lucid; urgency=low

  * debian/flash-kernel.postinst
  * fix wrong path of kernel-img.conf

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 16 Mar 2011 18:30:51 +0800

flash-kernel (2.28ubuntu10charlotte6) lucid; urgency=low

  * debian/flash-kernel.postinst:
  * make sure /etc/kernel-img.conf has flash-kernel configured

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 16 Mar 2011 17:35:00 +0800

flash-kernel (2.28ubuntu10charlotte5) lucid; urgency=low

  * debian/flash-kernel-installer.postinst:
  * prepare uboot-mkimage for flash-kernel

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 16 Mar 2011 17:19:02 +0800

flash-kernel (2.28ubuntu10charlotte4) lucid; urgency=low

  * debian/control: move uboot-mkimage from suggest to depends 
  *

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 21 Jan 2011 13:01:58 +0800

flash-kernel (2.28ubuntu10charlotte3) lucid; urgency=low

  * debian/flash-kernel-install.postinst: 
  * config /etc/kernel-img.conf to trigger flash-kernel after kernel package install
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Thu, 20 Jan 2011 12:44:41 +0800

flash-kernel (2.28ubuntu10charlotte2) lucid; urgency=low

  * flash-kernel: ignore subarch "imx51" detect, fix error when create /kernel
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 05 Jan 2011 13:37:03 +0800

flash-kernel (2.28ubuntu10charlotte1) lucid; urgency=low

  * add charlotte machine support
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Fri, 17 Dec 2010 20:39:14 +0800

flash-kernel (2.28ubuntu10) maverick; urgency=low

  * merge versatile espress support from Matt Waddel <matt.waddel@linaro.org>
    to close (LP: #646141)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 24 Sep 2010 13:44:19 +0200

flash-kernel (2.28ubuntu9) maverick; urgency=low

  * merge Loïcs patch from bug 645659 to add IGEP2 support (not autoclosing
    that yet since jasper-initramfs fix is also pending)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 23 Sep 2010 10:49:08 +0200

flash-kernel (2.28ubuntu8) maverick; urgency=low

  * Drop Vcs-Bzr; I've moved this to the package-import branch.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 26 Aug 2010 16:43:26 +0200

flash-kernel (2.28ubuntu7) maverick; urgency=low

  * chmod +x flash-kernel in the source package, as in Debian.
  * Don't try to make backup of uImage or uInitrd if they don't exist (i.e.
    flash-kernel gets installed into the chroot, but the udeb logic never
    ran).

 -- Loïc Minier <loic.minier@linaro.org>  Thu, 26 Aug 2010 16:02:44 +0200

flash-kernel (2.28ubuntu6) maverick; urgency=low

  * skip flash-kernel with exit 0 if FLASH_KERNEL_SKIP env is set; in turn
    make --supported fail with exit 1 if FLASH_KERNEL_SKIP is set (LP: #623276)

 -- Alexander Sack <asac@linaro.org>  Tue, 24 Aug 2010 12:58:10 +0200

flash-kernel (2.28ubuntu5) maverick; urgency=low

  * changes to omap_flash_kernel()
    - add quotes around ${UBOOT_PART} -n test 
    - use $kfile and $ifile instead of hardcoded /boot/vmlinuz and /boot/initrd.img 

 -- John Rigby <john.rigby@linaro.org>  Wed, 04 Aug 2010 19:58:39 -0600

flash-kernel (2.28ubuntu4) maverick; urgency=medium

  * Implement generic subarchitecture support (LP: #607723)
  * Implement initial OMAP4 installation support
  * Add OMAP4 Blaze Board to whitelists

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Tue, 20 Jul 2010 09:48:01 +0000

flash-kernel (2.28ubuntu3) maverick; urgency=low

  * use /boot/boot.script if it exists as input for boot.scr on OMAP


