=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Martin Michlmayr <tbm@cyrius.com>, Joey Hess <joeyh@debian.org>
-Build-Depends: debhelper (>> 5.0.0)
+Build-Depends: debhelper (>= 7.3.10)
 Standards-Version: 3.7.2
 XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/flash-kernel
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/flash-kernel/ubuntu
 
 Package: flash-kernel
 Architecture: arm armel armeb
-Depends: devio, initramfs-tools, redboot-tools
-Suggests: uboot-mkimage
+Depends: devio, initramfs-tools (>= 0.92bubuntu28), uboot-mkimage
+Suggests: uboot-envtools, redboot-tools
 Description: utility to make certain embedded devices bootable
  flash-kernel is a script which will put the kernel and initramfs in
  the boot location of embedded devices that don't load the kernel and
@@ -25,7 +24,7 @@
 Priority: standard
 XC-Package-Type: udeb
 Architecture: arm armel armeb
-XB-Subarchitecture: dove imx51 iop32x ixp4xx orion5x
+XB-Subarchitecture: dove imx51 iop32x ixp4xx kirkwood orion5x omap
 Provides: bootable-system
 Depends: cdebconf-udeb, installed-base, di-utils (>= 1.68)
 XB-Installer-Menu-Item: 7300
