=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 
 Package: flash-kernel
 Architecture: arm armel armeb
-Depends: devio, initramfs-tools (>= 0.92bubuntu28), uboot-mkimage
-Suggests: uboot-envtools, redboot-tools
+Depends: devio, initramfs-tools (>= 0.92bubuntu28)
+Suggests: u-boot-tools | uboot-mkimage, uboot-envtools, redboot-tools
 Description: utility to make certain embedded devices bootable
  flash-kernel is a script which will put the kernel and initramfs in
  the boot location of embedded devices that don't load the kernel and
