## flash-kernel 2.28ubuntu20

=== debian/changelog ===
flash-kernel (2.28ubuntu20) natty-proposed; urgency=low

  * Omit the check_subarch check for OMAP boards if linaro kernels are in use
    (LP: #721147)

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 20 May 2011 15:53:30 +0200
