## flash-kernel 2.28ubuntu34

=== debian/changelog ===
flash-kernel (2.28ubuntu34) oneiric; urgency=low

  * Avoid races between umount and rm of the mountpoint with umount -l

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 28 Sep 2011 15:32:57 -0600

flash-kernel (2.28ubuntu33) oneiric; urgency=low

  * Fix syntax error.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 19 Sep 2011 19:29:19 +0100

flash-kernel (2.28ubuntu32) oneiric; urgency=low

  * Install the actual OMAP3 x-loader package

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Thu, 15 Sep 2011 23:19:04 -0700

flash-kernel (2.28ubuntu31) oneiric; urgency=low

  * Make flash-kernel-installer properly install uboot on OMAP3 (LP: #820621)

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Mon, 12 Sep 2011 14:59:31 -0700

flash-kernel (2.28ubuntu30) oneiric; urgency=low

  * remove spurious development shellscript
  * add /etc/initramfs/post-update.d/ script to move the flash-kernel call
    out of update-initramfs

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 09 Sep 2011 12:07:06 +0200

flash-kernel (2.28ubuntu29) oneiric; urgency=low

  * make sure flash-kernel-installer uses the right MLO when installing

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 30 Aug 2011 18:59:48 +0200

flash-kernel (2.28ubuntu28) oneiric; urgency=low

  * add an /etc/kernel/postinst.d script to work around (LP: #701698)
    and finally make upgrades to newer kernel versions work.

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 15 Jul 2011 18:59:09 +0200

flash-kernel (2.28ubuntu27) oneiric; urgency=low

  *  add Toshiba AC100 / Dynabook AZ support (requires abootimg)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 14 Jul 2011 14:14:13 +0200

flash-kernel (2.28ubuntu26) oneiric; urgency=low

  * Dropping appending the root to /etc/flash-kernel.conf as its not needed

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Thu, 30 Jun 2011 08:27:19 -0700

flash-kernel (2.28ubuntu25) oneiric; urgency=low

  * Set the root partition for Panda

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Thu, 30 Jun 2011 06:15:22 -0700

flash-kernel (2.28ubuntu24) oneiric; urgency=low

  * Build a *working* boot.scr for Panda

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Thu, 30 Jun 2011 06:08:39 -0700

flash-kernel (2.28ubuntu23) oneiric; urgency=low

  * Extend f-k-i to properly write out the create the boot script
  * Make flash-kernel --update-bootloader on OMAP also install a kernel+ramdisk
  * Correctly handle a lack of boot.scr on the boot partition
  * Properly unmount the FAT partition after bootloader update

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Wed, 29 Jun 2011 04:31:41 -0700

flash-kernel (2.28ubuntu22) oneiric; urgency=low

  * Add omap4 to the subarchitecture list for the udeb

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Mon, 27 Jun 2011 08:28:58 -0700

flash-kernel (2.28ubuntu21) oneiric; urgency=low

  * Add flash-kernel-installer support for OMAP4
  * Revert last upload due to brokeness

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Mon, 27 Jun 2011 10:39:24 +0000
